<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>
<body>
  <header>
      <div class="header-page">
      <div class="title-page container">
          <div class="page-navigation">
              <a href="#" class="logotype">
                  <p class="fg white-text">H</p>
                  <p class="the white-text">the<span class="color-18">Ham</span></p>
              </a>
              <ul class="navigation-links">
                  <li><a class="white-text  hover-a" href="#">Home</a></li>
                  <li><a class="white-text  hover-a" href="#">About</a></li>
                  <li><a class="white-text  hover-a" href="#">Blog</a></li>
                  <li><a class="white-text  hover-a" href="#">Skills</a></li>
                  <li><a class="white-text  hover-a" href="#">Services</a></li>
                  <li><a class="white-text  hover-a" href="#">Work</a></li>
                  <li><a class="white-text  hover-a" href="#">Testimonial</a></li>
                  <img src="img/search.png" alt="icon-search">
              </ul>
          </div>
      </div>
    </div>
      <div class="page-title container">
          <div class="title-desc">
          <h1>The Ham is <span>Wordpress theme</span></h1>
          <h2>we are creative</h2>
          <h2>Just Buy and Enjoy These Awesome Features</h2>
        </div>
        <button class="explore button">Explore now</button>
        <button class="purchase button">Purchase now</button>
      </div>
  </header>
  <main>
      <div class="optional">
          <div class="optional-item">
            <svg width="58" height="98" viewBox="0 0 58 98" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M15.7001 35.9758L15.711 20.1276C15.711 18.2973 16.3969 16.5851 17.6508 15.3063C19.0439 13.8998 21.0372 13.0964 23.1377 13.0964C24.7774 13.0964 26.3529 13.607 27.5745 14.5157C29.0536 15.6215 29.9751 17.2903 30.1681 19.1958C30.1681 19.2387 31.0145 27.5048 31.7754 34.9035C37.1017 31.7399 40.6921 25.8915 40.6921 19.1958C40.6921 9.14305 32.6327 0.99585 22.6877 0.99585C12.7426 0.99585 4.68317 9.14305 4.68317 19.1958C4.67262 26.735 9.21663 33.2129 15.7001 35.9758ZM16.4184 95.8307C16.4184 97.0204 17.3829 97.996 18.5618 97.996H50.2408C51.4197 97.996 52.3841 97.0204 52.3841 95.8307V90.8662H16.4184V95.8307ZM54.6668 52.0204C56.6603 52.6693 57.9999 54.5434 57.9999 56.6562L57.9785 73.9249C57.9785 76.493 57.2923 79.0057 55.9956 81.2048L52.3628 87.4126H16.3969C6.38715 77.1633 1.30761 66.2341 0.535781 61.543C1.83582e-05 58.3245 2.21841 56.1703 4.68317 56.1703C6.08709 56.1703 7.57689 56.8623 8.69142 58.4757C9.04504 58.9973 9.43086 59.5596 9.85963 60.1767C13.0256 64.8124 16.2752 64.9095 17.7582 64.9538L17.8113 64.9553H17.8435C17.8867 64.9553 17.9402 64.9553 17.9829 64.943H18.0044C18.5187 64.8686 18.8939 64.4344 18.8939 63.9144L18.9154 20.1157C18.9045 17.6574 21.0479 16.3365 23.127 16.3365C24.9596 16.3365 26.7386 17.3643 26.9638 19.5324C26.9638 19.5761 29.7288 46.6039 29.7394 46.6894V46.7019H29.75C30.511 46.0182 31.7754 45.6188 33.2222 45.6188C33.7583 45.6188 34.3156 45.6724 34.8834 45.7794C36.716 46.1488 48.7191 50.0583 54.6668 52.0204Z" fill="#18CFAB"/>
                </svg>
                <h3 class="other-color">Different theme option</h3>
          </div>
          <div class="optional-item">
            <svg width="93" height="76" viewBox="0 0 93 76" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M74.2944 0.996094L62.05 19.4152L49.3953 0.996094H74.2944ZM60.1059 23.6264H32.9431L46.5226 75.0264L60.1059 23.6264ZM33.85 20.6082H59.1972L46.5226 2.16009L33.85 20.6082ZM30.9976 19.4152L43.6511 0.996094H18.7541L30.9976 19.4152ZM43.645 75.9962L29.809 23.6264H-0.00012207L43.645 75.9962ZM0.0425019 20.6082H28.1569L15.9099 2.18567L0.0425019 20.6082ZM77.1165 2.22077L64.8923 20.6082H92.9573L77.1165 2.22077ZM63.2386 23.6264L49.4007 75.9908L93 23.6264H63.2386Z" fill="white"/>
                </svg>
                <h3 class="white-text">fully customizable</h3>
          </div>
          <div class="optional-item">
            <svg width="60" height="97" viewBox="0 0 60 97" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M48 75.9973C48 77.6544 46.6582 78.9957 45 78.9957H15C13.3418 78.9957 11.9999 77.6544 11.9999 75.9973C11.9999 74.3384 13.3418 72.9964 15 72.9964H45C46.6582 72.9964 48 74.3384 48 75.9973ZM45 81.9966H15C13.3418 81.9966 11.9999 83.3373 11.9999 84.9966C11.9999 86.6559 13.3418 87.9959 15 87.9959H45C46.6582 87.9959 48 86.6559 48 84.9966C48 83.3373 46.6582 81.9966 45 81.9966ZM24 96.9959H35.9999C39.3164 96.9959 41.9999 94.3128 41.9999 90.9963H18C18 94.3128 20.6836 96.9959 24 96.9959ZM60 30.996C60 47.3082 50.1679 49.2066 48.3222 66.9959C48.3222 68.6547 46.9804 69.9968 45.3223 69.9968H14.6778C13.0194 69.9968 11.6776 68.6547 11.6776 66.9959H11.6718C9.83208 49.2066 0 47.3082 0 30.996C0 14.4265 13.4296 0.99585 30 0.99585C46.5702 0.99585 60 14.4265 60 30.996ZM42.1464 21.9966C7.27148 30.2459 24.1465 51.9968 24.1465 51.9968C24.1465 39.9957 32.959 37.1832 33.1464 37.5591C26.959 43.5592 24.1465 63.9962 24.1465 63.9962H30.1465C30.1465 63.9962 30.1465 57.9957 30.1465 51.9968C47.209 52.9336 42.1464 24.0578 42.1464 21.9966Z" fill="#18CFAB"/>
                </svg>
                <h3 class="other-color">unlimited support</h3>
          </div>
          <div class="optional-item">
            <svg width="99" height="77" viewBox="0 0 99 77" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M81.3619 6.36138H19.1883V17.5371H13.7102V0.996094H86.8412V31.0806H81.3619V6.36138ZM38.7969 76.9963H-0.00012207V19.9742H38.7969V76.9963ZM18.3481 72.3027C18.3481 73.3102 19.1842 74.1379 20.2168 74.1379C21.2504 74.1379 22.0905 73.3102 22.0877 72.3027C22.0877 71.294 21.2504 70.4724 20.2168 70.4724C19.1842 70.4724 18.3481 71.294 18.3481 72.3027ZM33.1905 25.4691H5.61039V67.5417H33.1884L33.1905 25.4691ZM41.2974 42.8722H70.1105V48.2383H41.2974V42.8722ZM72.9427 76.1053V33.1624H98.9999V76.1053H72.9427ZM87.179 35.5573C87.179 35.2153 86.8981 34.9406 86.55 34.9406C86.2022 34.9406 85.9194 35.2132 85.9194 35.5573C85.9194 35.8947 86.2022 36.1761 86.55 36.1761C86.8981 36.1761 87.179 35.8947 87.179 35.5573ZM90.2978 37.0005H82.8024V37.5895H90.2978V37.0005ZM84.8004 72.776C84.8004 73.589 85.476 74.2515 86.3038 74.2515C87.132 74.2515 87.8075 73.589 87.8075 72.776C87.8075 71.9623 87.132 71.3047 86.3038 71.3047C85.4717 71.3047 84.8004 71.9669 84.8004 72.776ZM77.1238 69.2287C80.4788 69.256 88.0517 69.232 94.8189 69.194V39.6991L77.1238 39.7032V69.2287ZM41.2974 50.4337H49.2272H51.3127H70.1105V58.0513H41.2974V55.1116H60.6109V53.6865H41.2974V50.4337Z" fill="white"/>
                </svg>
                <h3 class="white-text">responsive all device</h3>
          </div>
      </div>
      <section class="our container">
        <h2 class="heading">Our Services</h2>
        <div class="our-services">
            <div class="services-buttons">
                <button data-tabs="#Web" class="button-item active">Web Design</button>
                <button data-tabs="#Graphic" class="button-item">Graphic Design</button>
                <button data-tabs="#Support" class="button-item">Online Support</button>
                <button data-tabs="#App" class="button-item">App Design</button>
                <button data-tabs="#Marketing" class="button-item">Online Marketing</button>
                <button data-tabs="#Seo" class="button-item">Seo Service</button>
            </div>
            <div class="our-desc active" id="Web">
                <img src="img/our-1.jpg" alt="#">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="our-desc" id="Graphic">
                <img src="img/our-2.jpg" alt="#">
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae perspiciatis adipisci aperiam harum repellendus ex quis id sapiente officia, sit odio voluptatibus. Pariatur voluptates illo ad accusantium vitae dolore odio!</p>
            </div>
            <div class="our-desc" id="Support">
                <img src="img/our-3.jpg" alt="#">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="our-desc" id="App">
                <img src="img/our-4.jpg" alt="#">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="our-desc" id="Marketing">
                <img src="img/our-5.jpg" alt="#">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="our-desc" id="Seo">
                <img src="img/our-6.jpg" alt="#">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
        </div>
      </section>
      <section class="everything">
          <div class="container">
          <div class="everything-logo">
              <h2>Everything is ready. just buy and install now</h2>
              <h4>Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</h4>
              <button class="everything-btn button">Purchase now</button>
            </div>
        </div>
      </section>
      <section class="amazing">
          <div class="amazing-work container">
              <h2 class="heading">Our Amazing Work</h2>
              <div class="work-filter">
                  <div class="filter-btn">
                      <ul class="btn-items">
                          <li class="tab" data-filter="all">All</li>
                          <li class="tab" data-filter="graphic">Graphic Design</li>
                          <li class="tab" data-filter="web">Web Design</li>
                          <li class="tab" data-filter="landing">Landing Pages</li>
                          <li class="tab" data-filter="wordpress">Wordpress</li>
                      </ul>
                  </div>
                  <div class="filter-img">
                      <div class="img-item wordpress">
                          <img src="img/our/wordPress.jpg" alt="#">
                          <div class="item-hover">
                            <div class="hover-icon">
                              <a href="#">
                                <img class="odd-item" src="img/our/hover/Combined shape 7431.png" alt="">
                              </a>
                              <a href="#">
                                <img class="even-item" src="" alt="">
                              </a>
                            </div>
                              <h3>creative design</h3>
                              <h4>Web Design</h4>
                          </div>
                        </div>
                      <div class="img-item landing">
                          <img src="img/our/landingPage-1.jpg" alt="#">
                        <div class="item-hover">
                          <div class="hover-icon">
                            <img class="odd-item" src="img/our/hover/Combined shape 7431.png" alt="">
                            <img class="even-item" src="" alt="">
                          </div>
                            <h3>creative design</h3>
                            <h4>Web Design</h4>
                          </div>
                        </div>
                      <div class="img-item graphic">
                          <img src="img/our/graphicDesign-1.jpg" alt="#">
                        <div class="item-hover">
                          <div class="hover-icon">
                            <img class="odd-item" src="img/our/hover/Combined shape 7431.png" alt="">
                            <img class="even-item" src="" alt="">
                          </div>
                            <h3>creative design</h3>
                            <h4>Web Design</h4>
                          </div>
                        </div>
                      <div class="img-item graphic">
                          <img src="img/our/graphicDesign-2.jpg" alt="#">
                        <div class="item-hover">
                          <div class="hover-icon">
                            <img class="odd-item" src="img/our/hover/Combined shape 7431.png" alt="">
                            <img class="even-item" src="" alt="">
                          </div>
                            <h3>creative design</h3>
                            <h4>Web Design</h4>
                          </div>
                        </div>
                      <div class="img-item landing">
                          <img src="img/our/LandingPage-2.jpg" alt="#">
                        <div class="item-hover">
                          <div class="hover-icon">
                            <img class="odd-item" src="img/our/hover/Combined shape 7431.png" alt="">
                            <img class="even-item" src="" alt="">
                          </div>
                            <h3>creative design</h3>
                            <h4>Web Design</h4>
                          </div>
                        </div>
                      <div class="img-item graphic">
                          <img src="img/our/graphicDesign-3.jpg" alt="#">
                        <div class="item-hover">
                          <div class="hover-icon">
                            <img class="odd-item" src="img/our/hover/Combined shape 7431.png" alt="">
                            <img class="even-item" src="" alt="">
                          </div>
                            <h3>creative design</h3>
                            <h4>Web Design</h4>
                          </div>
                        </div>
                      <div class="img-item landing">
                          <img src="img/our/landingPage-3.jpg" alt="#">
                        <div class="item-hover">
                          <div class="hover-icon">
                            <img class="odd-item" src="img/our/hover/Combined shape 7431.png" alt="">
                            <img class="even-item" src="" alt="">
                          </div>
                            <h3>creative design</h3>
                            <h4>Web Design</h4>
                          </div>
                        </div>
                      <div class="img-item graphic">
                          <img src="img/our/graphicDesign-4.jpg" alt="#">
                        <div class="item-hover">
                          <div class="hover-icon">
                            <img class="odd-item" src="img/our/hover/Combined shape 7431.png" alt="">
                            <img class="even-item" src="" alt="">
                          </div>
                            <h3>creative design</h3>
                            <h4>Web Design</h4>
                          </div>
                        </div>
                      <div class="img-item graphic">
                          <img src="img/our/Layer 31.jpg" alt="#">
                        <div class="item-hover">
                          <div class="hover-icon">
                            <img class="odd-item" src="img/our/hover/Combined shape 7431.png" alt="">
                            <img class="even-item" src="" alt="">
                          </div>
                            <h3>creative design</h3>
                            <h4>Web Design</h4>
                          </div>
                        </div>
                      <div class="img-item wordpress">
                          <img src="img/our/wordpress.jpg" alt="#">
                        <div class="item-hover">
                          <div class="hover-icon">
                            <img class="odd-item" src="img/our/hover/Combined shape 7431.png" alt="">
                            <img class="even-item" src="" alt="">
                          </div>
                            <h3>creative design</h3>
                            <h4>Web Design</h4>
                          </div>
                        </div>
                      <div class="img-item web">
                          <img src="img/our/webDesign-1.jpg" alt="#">
                        <div class="item-hover">
                          <div class="hover-icon">
                            <img class="odd-item" src="img/our/hover/Combined shape 7431.png" alt="">
                            <img class="even-item" src="" alt="">
                          </div>
                            <h3>creative design</h3>
                            <h4>Web Design</h4>
                          </div>
                        </div>
                      <div class="img-item web">
                          <img src="img/our/webDesign-2.jpg" alt="#">
                        <div class="item-hover">
                          <div class="hover-icon">
                            <img class="odd-item" src="img/our/hover/Combined shape 7431.png" alt="">
                            <img class="even-item" src="" alt="">
                          </div>
                            <h3>creative design</h3>
                            <h4>Web Design</h4>
                          </div>
                        </div>
                      <div class="img-item wordpress hidden-img">
                          <img src="img/our/wordPress.jpg" alt="#">
                          <div class="item-hover">
                            <div class="hover-icon">
                              <a href="#">
                                <img class="odd-item" src="img/our/hover/Combined shape 7431.png" alt="">
                              </a>
                              <a href="#">
                                <img class="even-item" src="" alt="">
                              </a>
                            </div>
                              <h3>creative design</h3>
                              <h4>Web Design</h4>
                          </div>
                        </div>
                      <div class="img-item landing hidden-img">
                          <img src="img/our/landingPage-1.jpg" alt="#">
                        <div class="item-hover">
                          <div class="hover-icon">
                            <img class="odd-item" src="img/our/hover/Combined shape 7431.png" alt="">
                            <img class="even-item" src="" alt="">
                          </div>
                            <h3>creative design</h3>
                            <h4>Web Design</h4>
                          </div>
                        </div>
                      <div class="img-item graphic hidden-img">
                          <img src="img/our/graphicDesign-1.jpg" alt="#">
                        <div class="item-hover">
                          <div class="hover-icon">
                            <img class="odd-item" src="img/our/hover/Combined shape 7431.png" alt="">
                            <img class="even-item" src="" alt="">
                          </div>
                            <h3>creative design</h3>
                            <h4>Web Design</h4>
                          </div>
                        </div>
                      <div class="img-item graphic hidden-img">
                          <img src="img/our/graphicDesign-2.jpg" alt="#">
                        <div class="item-hover">
                          <div class="hover-icon">
                            <img class="odd-item" src="img/our/hover/Combined shape 7431.png" alt="">
                            <img class="even-item" src="" alt="">
                          </div>
                            <h3>creative design</h3>
                            <h4>Web Design</h4>
                          </div>
                        </div>
                      <div class="img-item landing hidden-img">
                          <img src="img/our/LandingPage-2.jpg" alt="#">
                        <div class="item-hover">
                          <div class="hover-icon">
                            <img class="odd-item" src="img/our/hover/Combined shape 7431.png" alt="">
                            <img class="even-item" src="" alt="">
                          </div>
                            <h3>creative design</h3>
                            <h4>Web Design</h4>
                          </div>
                        </div>
                      <div class="img-item graphic hidden-img">
                          <img src="img/our/graphicDesign-3.jpg" alt="#">
                        <div class="item-hover">
                          <div class="hover-icon">
                            <img class="odd-item" src="img/our/hover/Combined shape 7431.png" alt="">
                            <img class="even-item" src="" alt="">
                          </div>
                            <h3>creative design</h3>
                            <h4>Web Design</h4>
                          </div>
                        </div>
                      <div class="img-item landing hidden-img">
                          <img src="img/our/landingPage-3.jpg" alt="#">
                        <div class="item-hover">
                          <div class="hover-icon">
                            <img class="odd-item" src="img/our/hover/Combined shape 7431.png" alt="">
                            <img class="even-item" src="" alt="">
                          </div>
                            <h3>creative design</h3>
                            <h4>Web Design</h4>
                          </div>
                        </div>
                      <div class="img-item graphic hidden-img">
                          <img src="img/our/graphicDesign-4.jpg" alt="#">
                        <div class="item-hover">
                          <div class="hover-icon">
                            <img class="odd-item" src="img/our/hover/Combined shape 7431.png" alt="">
                            <img class="even-item" src="" alt="">
                          </div>
                            <h3>creative design</h3>
                            <h4>Web Design</h4>
                          </div>
                        </div>
                      <div class="img-item graphic hidden-img">
                          <img src="img/our/Layer 31.jpg" alt="#">
                        <div class="item-hover">
                          <div class="hover-icon">
                            <img class="odd-item" src="img/our/hover/Combined shape 7431.png" alt="">
                            <img class="even-item" src="" alt="">
                          </div>
                            <h3>creative design</h3>
                            <h4>Web Design</h4>
                          </div>
                        </div>
                      <div class="img-item wordpress hidden-img">
                          <img src="img/our/wordpress.jpg" alt="#">
                        <div class="item-hover">
                          <div class="hover-icon">
                            <img class="odd-item" src="img/our/hover/Combined shape 7431.png" alt="">
                            <img class="even-item" src="" alt="">
                          </div>
                            <h3>creative design</h3>
                            <h4>Web Design</h4>
                          </div>
                        </div>
                      <div class="img-item web hidden-img">
                          <img src="img/our/webDesign-1.jpg" alt="#">
                        <div class="item-hover">
                          <div class="hover-icon">
                            <img class="odd-item" src="img/our/hover/Combined shape 7431.png" alt="">
                            <img class="even-item" src="" alt="">
                          </div>
                            <h3>creative design</h3>
                            <h4>Web Design</h4>
                          </div>
                        </div>
                      <div class="img-item web hidden-img">
                          <img src="img/our/webDesign-2.jpg" alt="#">
                        <div class="item-hover">
                          <div class="hover-icon">
                            <img class="odd-item" src="img/our/hover/Combined shape 7431.png" alt="">
                            <img class="even-item" src="" alt="">
                          </div>
                            <h3>creative design</h3>
                            <h4>Web Design</h4>
                          </div>
                        </div>
                  </div>
                  <button class="load-btn">Load more</button>
              </div>
          </div>
      </section>
      <section class="breaking-news container">
        <h2 class="heading">Breaking News</h2>
        <div class="news-photo">
          <a class="photo-item" href="#">
                <img src="img/news/Layer 47.jpg" alt="#">
                <div class="item">
                    <p>12</p>
                    <p>Feb</p>
                </div>
               <div class="item-name">
                    <h3>Amazing Blog Post</h3>
                    <p>By admin | 2 comment</p>
                </div>
              </a>
              <a class="photo-item" href="#">
                <img src="img/news/Layer 50.jpg" alt="#">
                <div class="item">
                    <p>12</p>
                    <p>Feb</p>
                </div>
                <div class="item-name">
                    <h3>Amazing Blog Post</h3>
                    <p>By admin | 2 comment</p>
                </div>
              </a>
              <a class="photo-item" href="#">
                <img src="img/news/Layer 51.jpg" alt="#">
                <div class="item">
                    <p>12</p>
                    <p>Feb</p>
                </div>
                <div class="item-name">
                    <h3>Amazing Blog Post</h3>
                    <p>By admin | 2 comment</p>
                </div>
              </a>
            <a class="photo-item" href="#">
                <img src="img/news/Layer 52.jpg" alt="#">
                <div class="item">
                    <p>12</p>
                    <p>Feb</p>
                </div>
                <div class="item-name">
                    <h3>Amazing Blog Post</h3>
                    <p>By admin | 2 comment</p>
                </div>
              </a>
              <a class="photo-item" href="#">
                <img src="img/news/Layer 53.jpg" alt="#">
                <div class="item">
                    <p>12</p>
                    <p>Feb</p>
                </div>
               <div class="item-name">
                    <h3>Amazing Blog Post</h3>
                    <p>By admin | 2 comment</p>
                </div>
              </a>
              <a class="photo-item" href="#">
                <img src="img/news/Layer 54.jpg" alt="#">
                <div class="item">
                    <p>12</p>
                    <p>Feb</p>
                </div>
                <div class="item-name">
                    <h3>Amazing Blog Post</h3>
                    <p>By admin | 2 comment</p>
                </div>
              </a>
              <a class="photo-item" href="#">
                <img src="img/news/Layer 55.jpg" alt="#">
                <div class="item">
                    <p>12</p>
                    <p>Feb</p>
                </div>
                <div class="item-name">
                    <h3>Amazing Blog Post</h3>
                    <p>By admin | 2 comment</p>
                </div>
              </a>
              <a class="photo-item" href="#">
                <img src="img/news/Layer 56.jpg" alt="#">
                <div class="item">
                    <p>12</p>
                    <p>Feb</p>
                </div>
                <div class="item-name">
                    <h3>Amazing Blog Post</h3>
                    <p>By admin | 2 comment</p>
                </div>
              </a>
        </div>
      </section>
      <section class="people">
        <div class="people-desc container">
          <h2 class="heading">What People Say About theHam</h2>
         <div id="block-for-slider">
           <div id="viewport">
             <ul id="slidewrapper">
               <li class="slide">
                 <p>Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                 <h2>Johny Depp</h2>
                 <h3>Singer</h3>
                 <img src="img/people/Johny Depp.png" alt="" class="slide-img">
               </li>
               <li class="slide">
                 <p>Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                 <h2>Hsan Ali</h2>
                 <h3>UX Designer</h3>
                 <img src="img/people/Layer 344.png" alt="" class="slide-img">
               </li>
               <li class="slide">
                <p>Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                <h2>Lilly Collins</h2>
                <h3>Model</h3>
                 <img src="img/people/Lillly Collins.png" alt="" class="slide-img">
               </li>
               <li class="slide">
                 <p>Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                 <h2>Robert Downey Jr</h2>
                 <h3>Actor</h3>
                 <img src="img/people/robert-downey-jr.png" alt="" class="slide-img">
               </li>
             </ul>
           </div>
           <div class="btns-pag">
           <ul id="nav-btns">
             <li class="slide-nav-btn"><img class="pag" src="img/people/Johny Depp(icon).png" alt=""></li>
             <li class="slide-nav-btn"><img class="pag" src="img/people/Layer 344 small.png" alt=""></li>
             <li class="slide-nav-btn"><img class="pag" src="img/people/Lillly Collins(icon).png" alt=""></li>
             <li class="slide-nav-btn"><img class="pag" src="img/people/robert-downey-jr(icon).png" alt=""></li>               
           </ul>
           <div id="prev-next-btns">
             <div class="prev-btn"><i class="material-icons">chevron_left</i></div>
             <div class="next-btn"><i class="material-icons">chevron_right</i></div>
           </div>
         </div>
          </div>
         </div>
      </section>
  </main>
  <footer>
      <p class="container">&copy; Copyright 2015  <a href="">theHam</a> All Rights Reserved</p>
  </footer>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="js/index.js"></script>
</body>
</html>